EDIT - bug #9790

Remove source mode "highest Status" from DDS Aggregation

09/27/2021 03:37 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal Found in Version:

Description

only highest status (or "OnlySameValue") should for now not be available for Descriptive Dataset aggregation.

We need to implement the according filter for AggregationSourceMode.list(..., AggregationType type).

TODO: still need to check if this already works in TaxEditor.

Associated revisions

Revision ef92e1f6 - 09/27/2021 03:38 PM - Andreas Miiller

fix #9790 remove highest status only for DDS source aggregation

History

#1 - 09/27/2021 03:38 PM - Andreas Miiller

- Status changed from New to Resolved

Applied in changeset cdmlibl|ef92e1{650be6328f4e3d5b466169ce0f32¢1d9d.

#2 - 09/28/2021 09:27 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

| tested in TaxEditor and it works as expected.
